收藏
回答

微信开发者工具可以实现调整系统版本和微信版本复现真机出现的问题吗?

微信开发者工具可以实现调整系统版本和微信版本复现真机出现的问题吗?现在是iphone5c出现一个样式问题,微信版本7.0.2,ios版本10.3.3,能在开发者工具上复现吗

最后一次编辑于  11-19
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    11-19

    工具上是模拟的环境,跟真机是有差异的,以真机为准:这里建议升级一下微信版本

    11-19
    赞同
    回复 2
    • 怀念小时候
      怀念小时候
      11-19
      可是用户如果不升级系统的话咋办啊。。。
      11-19
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      11-19回复怀念小时候
      部分修复的bug以及更新的功能需要相应客户端版本以及基础库支持,建议是升级下微信版本
      11-19
      回复
问题标签